# Function mute

- mute(
  tag: string[],
  ): Promise<
  {
  controller: AbortController;
  event: TrustedEvent ;
  request: ThunkRequest ;
  result: Deferred < ThunkStatusByUrl >;
  status: Writable< ThunkStatusByUrl >;
  },
  >

- #### Parameters

  - tag: string[]

  #### Returns Promise<
  {
  controller: AbortController;
  event: TrustedEvent ;
  request: ThunkRequest ;
  result: Deferred < ThunkStatusByUrl >;
  status: Writable< ThunkStatusByUrl >;
  },
  >

  - Defined in packages/app/src/commands.ts:29